---
title: "Documentation of a systematic search according to PRISMA-S"
---

## Research project 

Effectiveness of endodontic tissue engineering in treatment of apical periodontitis: a systematic review

## Review team members:

Matthias Widbiller, Helge Knüttel, Nastaran Meschi, Fernando Durán-Sindreu Tero

## License

These search strategies documented here by the authors listed above are licensed under a 
[Creative Commons Attribution 4.0 International (CC BY 4.0)](https://creativecommons.org/licenses/by/4.0/) license. This license may not be applicable for those parts in the strategies that were taken from published search filters. Check the cited sources!



## MEDLINE

Host/platform
: Ovid

Database(s)
: _Ovid MEDLINE(R) ALL 1946 to November 11, 2021_ (medall)

Temporal coverage of database
: c. 1964 -- current

Limit by date
: No

Other limits
: English language

Published search filter(s)
: The following published filters were used:

* Filter for Systematic Reviews/Meta-Analysis/Health Technology Assessment  OVID Medline, Embase, PsycINFO. Statement 17 with a PsycINFO-specific field code deleted. Source: Strings attached: CADTH database search filters (Internet). Ottawa: CADTH; 2021. Available from: <https://www.cadth.ca/resources/finding-evidence/strings-attached-cadths-database-search-filters#syst> (Cited 2021-11-03).
* Cochrane Highly Sensitive Search Strategy for identifying randomized trials in MEDLINE: sensitivity-maximizing version (2008 revision); Ovid format. Source: Cochrane Handbook for Systematic Reviews of Interventions. Version 5.1.0 (updated March 2011). Available from: <http://handbook-5-1.cochrane.org/chapter_6/box_6_4_c_cochrane_hsss_2008_sensmax_ovid.htm>
* Filter for controlled non-randomized studies with best sensitivity Ovid MEDLINE. Source: Table 6 in Waffenschmidt et al. (2020) Available from <https://doi.org/10.1002/jrsm.1425>

Prior work used in search strategy
: No

Peer review of search strategy
: No

Date of search
: 2021-11-12

Search strategy saved to file
: [MEDLINE_search-history_2021-11-12.txt](MEDLINE_search-history_2021-11-12.txt)

Total number of records found (before deduplication)
: 3344

File with accession numbers of records retrieved
: [MEDLINE_AN_2021-11-12.txt](MEDLINE_AN_2021-11-12.txt)



## Embase

Host/platform
: Ovid

Database(s)
: _Embase 1974 to 2021 November 11_ (oemezd)

Temporal coverage of database
: 1974 -- current

Limit by date
: No

Other limits
: English language

Published search filter(s)
: The following filters were applied:

* Filter for Systematic Reviews/Meta-Analysis/Health Technology Assessment  OVID Medline, Embase, PsycINFO. Statement 17 with a PsycINFO-specific field code deleted. Source: Strings attached: CADTH database search filters (Internet). Ottawa: CADTH; 2021. Available from: <https://www.cadth.ca/resources/finding-evidence/strings-attached-cadths-database-search-filters#syst> (Cited 2021-11-03).
* Filter for clinically sound treatment studies in Embase, strategy minimizing difference between sensitivity and specificity. Source: Wong SS, Wilczynski NL, Haynes RB. Comparison of top-performing search strategies for detecting clinically sound treatment studies and systematic reviews in MEDLINE and EMBASE. J Med Libr Assoc. 2006 Oct;94(4):451-5. PMID: 17082841; Available from: <https://www.ncbi.nlm.nih.gov/labs/pmc/articles/PMC1324770/>

Prior work used in search strategy
: No

Peer review of search strategy
: No

Date of search
: 2021-11-12

Search strategy saved to file
: [Embase_search-history_2021-11-12.txt](Embase_search-history_2021-11-12.txt)

Total number of records found (before deduplication)
: 910

File with accession numbers of records retrieved
: [Embase_AN_2021-11-12.txt](Embase_AN_2021-11-12.txt)



## Cochrane Library

Host/platform
: Cochrane Library / Wiley

URL
: <https://www.cochranelibrary.com/>


Database(s)
: Cochrane Database of Systematic Reviews (CDSR): 1993 -- current
: Cochrane protocols of Systematic Reviews: ? -- current
: Cochrane Central Register of Trials (CENTRAL): c. 1948 -- current

Temporal coverage of database
: See above for individual databases.

Limit by date
: No

Other limits
: No

Published search filter(s)
: No

Prior work used in search strategy
: No

Peer review of search strategy
: No

Date of search
: 2021-11-12

Search strategy saved to file
: [Cochrane_search-history_2021-11-12.txt](Cochrane_search-history_2021-11-12.txt)

Total number of records found (before deduplication)
: 783

File with accession numbers of records retrieved
: [CDSR_AN_2021-11-12.txt](CDSR_AN_2021-11-12.txt)
: [CochraneProtocols_AN_2021-11-12.txt](CochraneProtocols_AN_2021-11-12.txt)
: [CENTRAL_AN_2021-11-12.txt](CENTRAL_AN_2021-11-12.txt)


## Google Scholar

Host/platform (incl. version)
: Google Scholar
: The search was carried out using the program [Publish or Perish](https://harzing.com/resources/publish-or-perish), version 8.1.3625.7987.
: Results from Google Scholar are known to differ by geographic location of the client. The search was carried out from a German IP address.

URL
: <http://scholar.google.com/>

Database(s) (incl. database codes and update status)
: Google Scholar

Temporal coverage of database
: unknown to current

Limits and restrictions (e.g., date or time period, language, study design)
: Clinical trials

Published search filter(s)
: None

Prior work used in search strategy
: None

Search form and search field(s)
: "Keywords" field in [Publish or Perish](https://harzing.com/resources/publish-or-perish) program.
: This is equivalent to using a standard Google Scholar search according to the program's [documentation](https://harzing.com/resources/publish-or-perish/manual/using/data-sources/google-scholar).

Peer review of search strategy
: No

Date of search
: 2021-11-12

Search strategy
: Copied from report by _Publish or Perish_

> Publish or Perish 8.1.3625.7987
> WinPosix (x64) edition, running on WinPosix 10.0.18363 (x64)
> 
> Search terms
> Keywords: (regenerative|revitalization|revascularization|"tissue regeneration"|"tissue engineering"|scaffold|"cell therapy"|"blood clot"|platelet-rich)(endodontic|"pulp canal"|"root canal"|"irreversible pulpitis"|"pulp necrosis"|"non-vital tooth"|peri-apical)(trial)
> Years: all
> Other options: include citations; include patents

Total number of records found (before deduplication)
: 100
: Only first 100 records retrieved.  

File with accession numbers of records retrieved
: Not applicable. Google Scholar does not have accession numbers.

